Language

Package: fbreader @ 0.99.6

Synopsis

E-Book reader

Description

fbreader is an E-Book reader. It supports the following formats:

  1. CHM

  2. Docbook

  3. FB2

  4. HTML

  5. OEB

  6. PDB

  7. RTF

  8. TCR

  9. TXT

  10. XHTML

Home page
https://fbreader.org/
Location
gnu/packages/ebook.scm (line: 445, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/pba8l8ygzxs8m1d760kq4223vl9yybma-fbreader-0.99.6.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/gyb6dspjrr71cijp40qmf14scr354iqv-fbreader-0.99.6.drv
x86_64-linuxx86_64-linux-gnux32/gnu/store/wvbrhkbmbhkiyzy2lg6l1cmx6sa0s2k4-fbreader-0.99.6.drv
    x86_64-linuxriscv64-linux-gnu/gnu/store/ymsgj38sjj8a2n5lggfyrxy9qarmbxz5-fbreader-0.99.6.drv
    x86_64-linuxpowerpc-linux-gnu/gnu/store/dig1fa7qqnas7lbafhqlp6vyq18kfbyr-fbreader-0.99.6.drv
    x86_64-linuxpowerpc64-linux-gnu/gnu/store/sbgxzin0wgqzvd5km2774n5czq6pas1j-fbreader-0.99.6.drv
      x86_64-linuxpowerpc64le-linux-gnu/gnu/store/x1167jsgm1w7phvq74slcikm6jlzimfd-fbreader-0.99.6.drv
      x86_64-linuxmips64el-linux-gnu/gnu/store/yfc4hzlhr3i5gxqj0cn1m2dh82khh5s2-fbreader-0.99.6.drv
      x86_64-linuxi686-w64-mingw32/gnu/store/jdczmrfbv2d4zj2rkzk8hqqrc32wqnb9-fbreader-0.99.6.drv
      x86_64-linuxi586-pc-gnu/gnu/store/x19h8x9ibl01y4xrhyi1226pj4g7glg2-fbreader-0.99.6.drv
      x86_64-linuxarm-linux-gnueabihf/gnu/store/mkmdzd5w7hs4yw5hq9fbc86580a68x3b-fbreader-0.99.6.drv
      x86_64-linuxaarch64-linux-gnu/gnu/store/wdfllpblm1ch410iv8ap5snvjq5rciqv-fbreader-0.99.6.drv
      riscv64-linux/gnu/store/am60ypjbzr03nf517gygj90vasbhb1li-fbreader-0.99.6.drv
      powerpc-linux/gnu/store/khwz37k2scidszvd8frbcswn27qmd5vc-fbreader-0.99.6.drv
        powerpc64le-linux/gnu/store/0bzfkjwndi5l6npf93c82y19kxcq5cgr-fbreader-0.99.6.drv
        mips64el-linux/gnu/store/zs81vhf5fxv9k7ld1arqj7mk1720gbvv-fbreader-0.99.6.drv
          i686-linux/gnu/store/kk6j4zrm25nb0ps29jmn9dz1s74gswj8-fbreader-0.99.6.drv
          armhf-linux/gnu/store/ibns5w8b98g71x5cylwpxz5gfb2vdi2h-fbreader-0.99.6.drv
          aarch64-linux/gnu/store/skw6wz5bg88r2prkv2sa5yj6zmial28p-fbreader-0.99.6.drv

          Lint warnings

          LinterMessageLocation
          input-labels

          Identify input labels that do not match package names

          label 'gcc@5' does not match package name 'gcc'
          input-labels

          Identify input labels that do not match package names

          label 'gtk+-2' does not match package name 'gtk+'
          input-labels

          Identify input labels that do not match package names

          label 'libjpeg' does not match package name 'libjpeg-turbo'
          input-labels

          Identify input labels that do not match package names

          label 'gcc@5' does not match package name 'gcc'
          input-labels

          Identify input labels that do not match package names

          label 'gtk+-2' does not match package name 'gtk+'
          input-labels

          Identify input labels that do not match package names

          label 'libjpeg' does not match package name 'libjpeg-turbo'
          input-labels

          Identify input labels that do not match package names

          label 'gcc@5' does not match package name 'gcc'
          input-labels

          Identify input labels that do not match package names

          label 'gtk+-2' does not match package name 'gtk+'
          input-labels

          Identify input labels that do not match package names

          label 'libjpeg' does not match package name 'libjpeg-turbo'
          compiler-for-target

          Check that cross-compilers are used when cross-compiling

          'CC' should be set to '(cc-for-target)' instead of 'gcc'